Bug 1214784 - Tracker for golang-github-prometheus-client_golang
Summary: Tracker for golang-github-prometheus-client_golang
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-prometheus-client_golang
Version: 24
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-23 14:11 UTC by Jan Chaloupka
Modified: 2017-06-15 09:21 UTC (History)
5 users (show)

Fixed In Version: golang-github-prometheus-client_golang-0.5.0-1.el6 golang-github-prometheus-client_golang-0.7.0-4.fc23 golang-github-prometheus-client_golang-0.7.0-7.fc26 golang-github-prometheus-client_golang-0.7.0-7.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of: 1214778
Environment:
Last Closed: 2017-06-15 03:00:19 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 14:11:55 UTC
Tracker for async updates of golang-github-prometheus-client_golang for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-04-24 11:37:55 UTC
golang-github-prometheus-client_golang-0.4.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.4.0-1.fc22

Comment 2 Fedora Update System 2015-04-24 11:40:20 UTC
golang-github-prometheus-client_golang-0.4.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.4.0-1.fc21

Comment 3 Fedora Update System 2015-04-24 11:41:33 UTC
golang-github-prometheus-client_golang-0.4.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.4.0-1.fc20

Comment 4 Fedora Update System 2015-04-24 11:43:39 UTC
golang-github-prometheus-client_golang-0.4.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.4.0-1.el6

Comment 5 Fedora Update System 2015-04-25 23:52:24 UTC
Package golang-github-prometheus-client_golang-0.4.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-prometheus-client_golang-0.4.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6001/golang-github-prometheus-client_golang-0.4.0-1.el6
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-05-04 15:20:07 UTC
golang-github-prometheus-client_golang-0.4.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-05-04 15:27:11 UTC
golang-github-prometheus-client_golang-0.4.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-05-08 07:40:46 UTC
golang-github-prometheus-client_golang-0.4.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-05-11 00:54:01 UTC
golang-github-prometheus-client_golang-0.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-05-11 11:23:57 UTC
golang-github-prometheus-client_golang-0.5.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.5.0-1.fc22

Comment 11 Fedora Update System 2015-05-11 11:24:14 UTC
golang-github-prometheus-client_golang-0.5.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.5.0-1.fc21

Comment 12 Fedora Update System 2015-05-11 11:24:31 UTC
golang-github-prometheus-client_golang-0.5.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.5.0-1.fc20

Comment 13 Fedora Update System 2015-05-11 11:24:52 UTC
golang-github-prometheus-client_golang-0.5.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.5.0-1.el6

Comment 14 Fedora Update System 2015-05-26 03:29:18 UTC
golang-github-prometheus-client_golang-0.5.0-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-05-26 03:35:11 UTC
golang-github-prometheus-client_golang-0.5.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-05-26 03:38:37 UTC
golang-github-prometheus-client_golang-0.5.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-05-26 21:30:11 UTC
golang-github-prometheus-client_golang-0.5.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-08-11 20:49:06 UTC
golang-github-prometheus-client_golang-0.6.0-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.6.0-2.fc23

Comment 19 Fedora Update System 2015-08-11 20:50:27 UTC
golang-github-prometheus-client_golang-0.6.0-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.6.0-2.fc22

Comment 20 Fedora Update System 2015-08-11 20:50:49 UTC
golang-github-prometheus-client_golang-0.6.0-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.6.0-2.fc21

Comment 21 Fedora Update System 2015-08-11 20:51:12 UTC
golang-github-prometheus-client_golang-0.6.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-prometheus-client_golang-0.6.0-2.el6

Comment 22 Fedora Update System 2015-10-20 10:06:48 UTC
golang-github-prometheus-client_golang-0.7.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f44ac167ab

Comment 23 Fedora Update System 2015-10-20 10:06:48 UTC
golang-github-prometheus-client_golang-0.7.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f0d2a4e8fe

Comment 24 Fedora Update System 2015-10-20 10:06:52 UTC
golang-github-prometheus-client_golang-0.7.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a86af51eb9

Comment 25 Fedora Update System 2015-10-20 10:06:52 UTC
golang-github-prometheus-client_golang-0.7.0-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9fa7f1304d

Comment 26 Fedora Update System 2015-10-20 21:57:35 UTC
golang-github-prometheus-client_golang-0.7.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-prometheus-client_golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a86af51eb9

Comment 27 Fedora Update System 2015-10-26 10:28:55 UTC
golang-github-prometheus-client_golang-0.7.0-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-prometheus-client_golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9fa7f1304d

Comment 28 Fedora Update System 2015-10-26 18:31:44 UTC
golang-github-prometheus-client_golang-0.7.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-prometheus-client_golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f44ac167ab

Comment 29 Fedora Update System 2015-10-26 19:51:30 UTC
golang-github-prometheus-client_golang-0.7.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-prometheus-client_golang'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f0d2a4e8fe

Comment 30 Jan Kurik 2016-02-24 15:53:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 31 Fedora Update System 2016-03-06 17:09:18 UTC
golang-github-prometheus-client_golang-0.7.0-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9d1d4c77af

Comment 32 Fedora Update System 2016-03-07 00:25:51 UTC
golang-github-prometheus-client_golang-0.7.0-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9d1d4c77af

Comment 33 Fedora Update System 2016-03-16 01:22:01 UTC
golang-github-prometheus-client_golang-0.7.0-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-03-16 21:18:47 UTC
golang-github-prometheus-client_golang-0.7.0-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9f3f2937a

Comment 35 Fedora Update System 2017-03-16 21:19:09 UTC
golang-github-prometheus-client_golang-0.7.0-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-82db93d983

Comment 36 Fedora Update System 2017-03-17 02:20:45 UTC
golang-github-prometheus-client_golang-0.7.0-7.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9f3f2937a

Comment 37 Fedora Update System 2017-03-17 20:26:13 UTC
golang-github-prometheus-client_golang-0.7.0-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-82db93d983

Comment 38 Fedora Update System 2017-06-15 03:00:19 UTC
golang-github-prometheus-client_golang-0.7.0-7.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 39 Fedora Update System 2017-06-15 09:21:30 UTC
golang-github-prometheus-client_golang-0.7.0-7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.